{
    "name": "运车助手",
    "appid": "__UNI__B63B6BD",
    "description": "ctms运车平台用户前端，为用户提供下单、查询及相关售后跟进等服务",
    "versionName": "1.20250701.007",
    "versionCode": 107,
    "transformPx": false,
    "app-plus": {
        "usingComponents": true,
        "nvueCompiler": "uni-app",
        "splashscreen": {
            "alwaysShowBeforeRender": true,
            "waiting": true,
            "autoclose": true,
            "delay": 0
        },
        "modules": {
            "Barcode": {},
            "Camera": {},
            "Geolocation": {},
            "Maps": {},
            "Share": {},
            "OAuth": {},
            "Push": {}
        },
        "distribute": {
            "android": {
                "permissions": [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\" />",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>"
                ],
                "schemes": "ctms,ctms-client",
                "minSdkVersion": 26,
                "targetSdkVersion": 33,
                "abiFilters": ["armeabi-v7a", "arm64-v8a"]
            },
            "ios": {
                "urltypes": "ctms,ctms-client",
                "capabilities": {
                    "entitlements": {
                        "com.apple.developer.associated-domains": []
                    }
                },
                "UIBackgroundModes": "location",
                "dSYMs": false,
                "idfa": false
            },
            "sdkConfigs": {
                "geolocation": {
                    "system": {
                        "__platform__": ["ios", "android"]
                    },
                    "amap": {
                        "name": "map_18608981880QdibHebq",
                        "__platform__": ["ios", "android"],
                        "appkey_ios": "f83067a97f0523331c3b06cf4ea28775",
                        "appkey_android": "0467567b45ec78d05357615209c7e69d"
                    }
                },
                "maps": {
                    "amap": {
                        "name": "map_18608981880QdibHebq",
                        "appkey_ios": "f83067a97f0523331c3b06cf4ea28775",
                        "appkey_android": "0467567b45ec78d05357615209c7e69d"
                    }
                },
                "push": {
                    "unipush": {
                        "version": "2",
                        "offline": false,
                        "icons": {
                            "small": {
                                "hdpi": "unpackage/res/push/icon-36.png"
                            }
                        }
                    }
                },
                "share": {},
                "speech": {},
                "statics": {},
                "ad": {},
                "oauth": {}
            },
            "icons": {
                "android": {
                    "hdpi": "unpackage/res/icons/72x72.png",
                    "xhdpi": "unpackage/res/icons/96x96.png",
                    "xxhdpi": "unpackage/res/icons/144x144.png",
                    "xxxhdpi": "unpackage/res/icons/192x192.png"
                },
                "ios": {
                    "appstore": "unpackage/res/icons/1024x1024.png",
                    "ipad": {
                        "app": "unpackage/res/icons/76x76.png",
                        "app@2x": "unpackage/res/icons/152x152.png",
                        "notification": "unpackage/res/icons/20x20.png",
                        "notification@2x": "unpackage/res/icons/40x40.png",
                        "proapp@2x": "unpackage/res/icons/167x167.png",
                        "settings": "unpackage/res/icons/29x29.png",
                        "settings@2x": "unpackage/res/icons/58x58.png",
                        "spotlight": "unpackage/res/icons/40x40.png",
                        "spotlight@2x": "unpackage/res/icons/80x80.png"
                    },
                    "iphone": {
                        "app@2x": "unpackage/res/icons/120x120.png",
                        "app@3x": "unpackage/res/icons/180x180.png",
                        "notification@2x": "unpackage/res/icons/40x40.png",
                        "notification@3x": "unpackage/res/icons/60x60.png",
                        "settings@2x": "unpackage/res/icons/58x58.png",
                        "settings@3x": "unpackage/res/icons/87x87.png",
                        "spotlight@2x": "unpackage/res/icons/80x80.png",
                        "spotlight@3x": "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen": {
                "androidStyle": "default",
                "android": {
                    "hdpi": "unpackage/res/splash/splash-480X762.png",
                    "xhdpi": "unpackage/res/splash/splash-720X1242.png",
                    "xxhdpi": "unpackage/res/splash/splash-1080X1882.png"
                },
                "useOriginalMsgbox": true
            }
        },
        "error": {
            "url": "hybrid/html/404.html"
        },
        "uniStatistics": {
            "enable": false
        }
    },
    "quickapp": {},
    "mp-weixin": {
        "appid": "wxccd7e2a0911b3397",
        "setting": {
            "urlCheck": false,
            "es6": false,
            "minified": true,
            "postcss": true
        },
        "optimization": {
            "subPackages": true
        },
        "usingComponents": true,
        "uniStatistics": {
            "enable": false
        },
        "unipush": {
            "enable": true
        }
    },
    "vueVersion": "3",
    "h5": {
        "template": "static/index.html",
        "devServer": {
            "port": 9090,
            "https": false
        },
        "title": "汽车托运助手",
        "router": {
            "mode": "hash",
            "base": "./"
        },
        "unipush": {
            "enable": true
        },
        "sdkConfigs": {
            "maps": {
                "amap": {
                    "key": "e3df95513a8c0ca18fdecbac3c4c7bc4",
                    "securityJsCode": "d21c9d60fe573e0ceb8e23396fe29233",
                    "serviceHost": ""
                }
            }
        },
        "uniStatistics": {
            "enable": false
        },
        "optimization": {
            "treeShaking": {
                "enable": true
            }
        }
    },
    "locale": "zh-Hans",
    "fallbackLocale": "zh-Hans",
    "uniStatistics": {
        "version": "2",
        "enable": false
    },
    "mp-alipay": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-baidu": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-jd": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-kuaishou": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-lark": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-qq": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-toutiao": {
        "uniStatistics": {
            "enable": false
        }
    },
    "quickapp-webview-huawei": {
        "uniStatistics": {
            "enable": false
        }
    },
    "quickapp-webview-union": {
        "uniStatistics": {
            "enable": false
        }
    }
}